body{
    background-color: rgb(97, 185, 97);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
header{  
    width: 80%;
    margin-left:10%;
    color:  rgb(97, 185, 97);
}
h1{
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color: rgb(97, 185, 97);
}

.info{
    font-size: 20px;
    text-indent: 30px;
    text-decoration: line-through;
    background-color: rgba(0, 0, 0, 0.9);
    text-transform: capitalize;
    letter-spacing: -3px;
    text-shadow: 2px 2px 5px black;
    font-style: oblique;
}

em{
    font-size: 20px;
    color: rgb(0, 0, 0);
    font-weight: bold;
}

.baby-crocos ul{
    list-style-type: none;
}

.baby-crocos ul li{
    text-align: center;
    display: column;
    margin-right: 3%;
}

.baby-crocos ul li img{
    width:100%;
}

#navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

.navbar li {
  float: right;
}

.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  /* text-decoration: none; */
}

.navbar li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}

#table, th, td {
    border: 1px solid rgb(70, 155, 106);
    border-radius: 20%;
    background-color: rgb(97, 185, 97);
    color:rgb(255, 255, 255);
  }

#btn9{
    background-color: transparent;
    border: none;
    font-size: 16px;
    padding: 0;
    margin: 0;
    color:#fff;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#btn9 a, a:visited{
    color: #fff;
    text-decoration: none;
  }
th, td {
    padding: 5px;
    text-align: center;        
}

.btns{
    margin-top: 20px;
    text-align: right;
}
.btns button{
    padding: 10px;
    
    color:  rgb(70, 155, 106);
    border: 2px solid #fff;
}
.btns button:hover{
  background-color: rgb(24, 54, 24);
}
.btns a{
  
  color:white;
}

footer{
    display:flex;
    justify-content: center;
    display: flow-root;
    margin-top: 100%;
    text-align: center;
}

#rights{
    margin-left: 5%;
    margin-right: 5%;
    font-size: xx-small;
}
